@charset "ISO-2022-JP";
/* CSS Document */
.container{
	position: relative;		
}
/*wrapper*/
#pagetop{
	padding: 0;
	margin: 0 auto;
	width: 100%;
	background-color: #FFF;
	background-image: url(../images/header_background.jpg);
	background-repeat: repeat-x;
	background-position: center 100px;
}

#top_img{
	background-image: url(../images/top_img.jpg);
	margin: 0px;
	padding: 0px;
	height: 700px;
	width: 980px;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
}
#top_img h1,#top_img h1+p,#top_img hr{ display:none;}

#update h2{
	background-image: url(../images/update.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 720px;
	text-indent:-9999px;		
}
.global_box{
	text-align: left;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding:5px 0;
}
.global_box img{
	border: medium solid #666;
}

.data{
	font-weight: bold;
	width: 95px;
	vertical-align: text-top;
	font-size: 100%;
}

#movie_box{
	display: block;
	position: absolute;
	margin: 0px;
	padding: 0px;
	height: 190px;
	width: 270px;
	top: 450px;
	left:25px;
}
#movie_box a{
}

